ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021411ClearOSapp-network - Network Settingspublic2018-09-07 09:202018-10-24 17:58
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0021411: Update hostname validation
DescriptionIn the DNS world, a trailing period on a hostname is allowed (and in fact desired in some cases. However, the "hostname" command does not like trailing periods. Update the validator.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-09-07 09:20 pbaldwin New Issue
2018-09-07 09:20 pbaldwin Assigned To => pbaldwin
2018-09-07 09:20 pbaldwin Status new => confirmed
2018-10-10 09:10 pbaldwin Status confirmed => resolved
2018-10-10 09:10 pbaldwin Fixed in Version => 7.5.0 Updates
2018-10-10 09:10 pbaldwin Resolution open => fixed
2018-10-24 17:58 pbaldwin Status resolved => closed